/* CSS Document */
body { font-family: Arial, sans-serif;} 
*{ padding: 0px; margin: 0px;}
header {background: #0f7b6d; text-align: center; width: 1278px; height: 198px; overflow: hidden; margin: 0px auto 0px auto;}  
li{text-decoration: none;list-style: none;}
a{text-decoration: none;}
.leftfix{float: left;}
.rightfix{float: right;}
.clearfix{content: '';display: block;clear: both;}
.clear {clear:both;	font-size:0;overflow:hidden;height:0;}

.bannar { width: 1280px; height: 40px; margin: 0px auto 0px auto; background: #0f7b6d;}  
.bannar ul li{width: 300px; float: left; text-align: center; line-height: 40px; vertical-align: middle;}
.bannar ul li a {color: white;}  
.bannar ul li a:hover {color: #f90; } 

.content_list {width: 1280px; margin: 0px auto 0px auto;}
.content_list h3{
	font-size: 20px;
	font-weight: bold;
	background-color: rgba(13,123,105,0.8);
	padding-left: 16px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
}
.content_list ul li{
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	border-bottom: 1px dashed #999;
}
.content_list ul li a{color: #000;font-size: 14px;margin-left: 32px;}
.content_list ul li a:hover{color: #f90;}

.pdf_box{width: 1280px; margin: 0px auto 0px auto; text-align: center;}

footer {background: #0f7b6d; color: #fff;text-align: center;width: 1280px; height: 80px;line-height: 80px; vertical-align: middle; margin: 0px auto 0px auto;} 


